@charset "Shift_Jis";

h1,h2,h3,h4,h5,h6,ul,ol,dl,dt,dd,p,body,form,table,div{
margin:0;
padding:0;
}

body{
background:#fff;
font-size:x-small;/*WIN IE5.5*/ 
font-size:/**/small;/*上記以外*/
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3",Arial,Helvetica,sans-serif;
color:#000;
text-align:center;
}

img,a img{
border:none;
}

hr{
display:none;
}

ul{
list-style-type:none;
}

a:link,a:visited{
color:#06c;
text-decoration:none;
}

a:hover,a:active{
color:#06c;
text-decoration:underline;
}

.clear{
clear:both;
}

/* wrapper */
#wrapper{
width:980px;
margin:0 auto;
}

/* header */
#header{
height:40px;
text-align:left;
position:relative;
}

#header h1{
position:absolute;
top:10px;
left:0;
}

#header li{
position:absolute;
top:14px;
}

#header .hlink1{
left:488px;
}

#header .hlink2{
left:562px;
}

#header .hlink3{
left:636px;
}

/*ヘッダ特設バナー2007.04.10*/
#header .hlink4{
left:180px;
top:10px;
}

#header .search{
height:19px;
position:absolute;
top:11px;
left:712px;
border-left:1px solid #DADADA;
}

#header .search img{
margin:0 10px 2px 8px;
}

#header .search .textf{
font-size:x-small;/*WIN IE5.5*/ 
font-size:/**/small;/*上記以外*/
width:134px;
margin:0 7px 3px 0;
border:1px solid #a0a0a0;
}

/* footer */
#footer{
width:980px;
height:53px;
/*background:url('http://www.konami.jp/common/images/foot_bg01.gif') repeat-x;*/
background:url('../img/foot_bg01.gif') repeat-x;
position:relative;
text-align:left;
margin-bottom:10px;
}

#footer li.flink1{
position:absolute;
top:8px;
left:9px;
}

#footer li.flink2{
position:absolute;
top:8px;
left:9px;
}

#footer li.flink3{
position:absolute;
top:8px;
left:125px;
}

#footer li.flink4{
position:absolute;
top:33px;
left:9px;
}

#footer li.flink5{
position:absolute;
top:33px;
left:74px;
}

#footer li.flink6{
position:absolute;
top:33px;
left:74px;
}

#footer li.flink7{
position:absolute;
top:35px;
left:830px;
}

/* flash */
#flash{
margin-bottom:14px;
}

/* index.html */
.renew{
width:675px;
float:left;
margin-right:10px;
padding-bottom:10px;
_padding-bottom:0;
}

.news{
width:295px;
float:left;
padding-bottom:10px;
_padding-bottom:0;
}

/* IE7 */
*+html .renew,*+html .news{
padding-bottom:0;
}
/* /IE7 */

.newf{
overflow:auto;
height:159px;
text-align:left;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
border-bottom:1px solid #ccc;
padding:7px 10px;
/* scrollbar装飾 */
scrollbar-3dlight-color:#fff;
scrollbar-arrow-color:#336666;
scrollbar-base-color:#fff;
scrollbar-darkshadow-color:#fff;
scrollbar-highlight-color :#ccc;
scrollbar-shadow-color:#ccc;
scrollbar-track-color:#fff;
/* /scrollbar装飾 */
}

.renew dl,.news ul{
line-height:1.2;
}

/* MacIE対策 */
* html .renew dl{
width:653px;
_width:auto;
}

* html .news ul{
width:273px;
_width:auto;
}
/* /MacIE対策 */

.renew dd,.news li{
background:url('../img/ico_arw01.gif') 0 3px no-repeat;
padding-left:20px;
margin-bottom:7px;
}

.idxbnr{
border:1px solid #ccc;
clear:left;
}

.idxbnr ul{
border:1px solid #fff;
background-color:#eeecec;
height:47px;
padding:7px 0;
text-align:left;
}

.idxbnr li{
display:inline;
margin-left:10px;
}
.head2 {
	font-size: 14px;
	font-weight: bolder;
	letter-spacing: 1px;
	padding-left: 10px;
	font-family: "メイリオ", "ヒラギノ角ゴ Std W8", "ＭＳ Ｐゴシック", "osaka", "sans-serif";


}

#nabi {
	height: 25px;
	width: 100%;
	text-align: left;

}

#nabi ul li {
	text-decoration:none;
	list-style-type: none;
	height: 25px;
	background-color: #999999;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #333333;
	border-bottom-color: #333333;
	margin-top: 1px;
}

#nabi ul li a{
	text-decoration:none;
	color:#FFFFFF;
	font-size:13px;
	font-weight: bold;
	list-style-type: none;
	height: 25px;
	display:block;
	background-image: url(../img/yaji.gif);
	background-repeat: no-repeat;
	background-position: 3px 8px;
	padding-top: 6px;
	padding-left: 18px;
}


#nabi a:hover {
	color:#CC0000;
	height: 20px;
	text-decoration: none;
	background-color: #C0C0C0;
}
.foot {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 11px;
	color: #333333;
	height: 25px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-bottom-color: #999999;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #DDDDDD;
	vertical-align: middle;
}

.shopctable {
	margin: 0px;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #7C7D55;
	border-right-color: #7C7D55;
	border-bottom-color: #7C7D55;
	border-left-color: #7C7D55;
}

.shopc {
	width: 100%;
	height: 75px;
}

.shopc ul li {
	text-decoration:none;
	background-color: #F1F3F3;
	list-style-type: none;
}

.shopc ul li a{
	text-decoration:none;
	color:#000000;
	font-size:12px;
	text-align: left;
	list-style-type: none;
	height: 73px;
	display: block;
	background-image: url(../img/yaji.gif);
	background-repeat: no-repeat;
	background-position: 3px 6px;
	line-height: 16px;
	vertical-align: top;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	padding-top: 3px;
}

.shopc ul li a img{
	float: right;
	margin-top: -2px;
}

.shopc ul li a iframe{
	float: right;
	margin-top: -3px;
}

.shopc ul li a p{
	margin-top: 5px;
	text-align: left;
	text-indent: 0px;
	margin-left: 10px;
}

.shopc ul li a strong{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	text-align: left;
	text-indent: 0px;
	margin-left: 16px;
	font-size: 13px;
	letter-spacing: -0.05em;
	font-weight: bold;
}

.shopc a:hover {
	color:#FFFFFF;
	text-decoration: none;
	background-color: #B5B694;
	display: block;
	border-right-color: #7C7D55;
	border-bottom-color: #7C7D55;
}
